
Redmine - Patch #12916

Traditional Chinese language file (to r11241)

2013-01-21 03:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

permission_add_documents, permission_edit_documents, permission_delete_documents, label_gantt_progress_line

Related issues:

Copied from Redmine - Patch #12831: Traditional Chinese language file (to r11... Closed

Copied to Redmine - Patch #13003: Traditional Chinese language file (to r11281) Closed

Associated revisions

Revision 11242 - 2013-01-21 04:59 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#12916)

History

#1 - 2013-01-21 05:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11242, thanks.

Files

zh-TW.yml 48.9 KB 2013-01-21 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11242
http://www.tcpdf.org

